MGEN(1)

NAME
mgen - The Multi-Generator for IP network performance tests

SYNOPSIS
mgen ...

SEE ALSO

Please refer to the mgen-doc package for more documentation or the online version at http://pf.itd.nrl.navy.mil/mgen/mgen.html .

AUTHOR
mgen was written by the Naval Research Laboratory (NRL) PROTocol Engineering Advanced Networking (PROTEAN) group

This manual page was written by Raoul Gunnar Borenius <borenius@dfn.de>, for the Debian project (and may be used by others).